Subject: Re: Yak-15 Gallery Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Charles P. Kalina" <[email-masked]>
Date: Tue, 16 Mar 2004 09:59:53 -0800

Hi Charles,
Thanks for sending in your Yak 15 article.  I'm catching up on a backlog of
e-mails....sorry for the slow response.  I'll e-mail you when your article
goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Charles P. Kalina" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 02, 2004 5:17 AM
Subject: Yak-15 Gallery Article

> Steve-
>
> Enclosed is another short gallery article:  a 1/72 scale Yak-15.  This was
> one of mine.
>
> Today we got a box of donated kits that included a 1/35 scale T-72 with
> Iraqi markings.  I'm trying to see if I can get permission for our 1/35
> armor modeller to work on it during duty hours.  You know, as a "training
> aid"... :-)  (I've already got two Iraqi MiG-21s in the works...)
>
> v/r
> -cpk
>
>